FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
cs_diag_msg Struct Reference
Collaboration diagram for cs_diag_msg:
[legend]

## Public Attributes
CS_CLIENTMSG * | msg
struct cs_diag_msg * | next

The documentation for this struct was generated from the following file:

- include/ctlib.h